@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
#ext_menu-14 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-14 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-14 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box5-2h .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2h .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2h .mbr-article {
  color: #ffffff;
}
#msg-box5-2h .mbr-article P {
  font-size: 20px;
}
#msg-box4-1h .mbr-header__text {
  color: #a38f84;
}
#msg-box4-1h .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1h .mbr-article {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-29 .mbr-article {
  color: #ffffff;
}
#msg-box4-29 .mbr-article P {
  font-size: 20px;
}
#msg-box4-20 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-20 .mbr-article {
  color: #ffffff;
}
#msg-box4-1i .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1i .mbr-article {
  color: #ffffff;
}
#msg-box4-2e .mbr-header__text {
  color: #000000;
}
#msg-box4-2e .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2e .mbr-article {
  color: #000000;
}
#msg-box4-2e .mbr-article P {
  font-size: 20px;
}
#msg-box4-2e .btn {
  font-size: 30px;
}
#msg-box4-1g .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1g .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1g .mbr-article {
  color: #ffffff;
}
#msg-box4-1g .mbr-header__text DIV {
  font-size: 20px;
}
#ext_menu-16 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-16.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-16 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-16 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-1m .mbr-header .mbr-header__text {
  text-align: center;
  color: #1a1f20;
}
#content5-1m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1m .mbr-article {
  color: #fff;
}
#content5-1m .mbr-article P {
  text-align: left;
  color: #000000;
}
#ext_menu-17 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-17 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-17 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-1d .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1d .mbr-article {
  color: #fff;
}
#features1-1o P {
  color: #000000;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-18 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-18 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-1c .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1c .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1c .mbr-article {
  color: #fff;
}
#ext_menu-19 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-19.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-19 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-19 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-1b .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1b .mbr-article {
  color: #fff;
}
#msg-box4-1r .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1r .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1r .mbr-article {
  color: #ffffff;
}
#msg-box4-1q .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1q .mbr-article {
  color: #ffffff;
}
#msg-box4-1s .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1s .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1s .mbr-article {
  color: #ffffff;
}
#ext_menu-1a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1a.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-1a .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-1a .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-1u .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1u .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1u .mbr-article {
  color: #ffffff;
}
#msg-box3-1x .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1x .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1y .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1y .mbr-header .mbr-header__subtext {
  text-align: center;
}

#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-21 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-22 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-22 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-22 .mbr-article {
  color: #ffffff;
}
#msg-box3-23 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-23 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-23 .mbr-header .mbr-header__text SPAN {
  font-size: 16px;
  font-family: 'Arimo', sans-serif;
}
#msg-box3-24 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-24 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-25 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-25.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-25 .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-25 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-27 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-27 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-27 .mbr-article {
  color: #ffffff;
}
#ext_menu-2i .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2i.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-2i .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-2i .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-2j .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2j .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2j .mbr-article {
  color: #ffffff;
}
#msg-box3-2l .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2l .mbr-header .mbr-header__subtext {
  text-align: center;
}
